RubyGems Navigation menu

sass-rails 6.0.0

Sass adapter for the Rails asset pipeline.

Versiones:

  1. 6.0.0 - August 16, 2019 (7 KB)
  2. 6.0.0.beta3 - April 22, 2019 (7 KB)
  3. 6.0.0.beta2 - March 27, 2019 (7 KB)
  4. 6.0.0.beta1 - February 23, 2016 (10 KB)
  5. 5.1.0 - August 16, 2019 (10 KB)
Mostrar todas las versiones (49 total)

dependencias de Runtime (1):

  • sassc-rails ~> 2.1, >= 2.1.1
  • Propietarios:

    Subida por:

    Autores:

    • wycats, chriseppstein

    SHA 256 checksum:

    e0b6448ea1c7929fd5929fc7a8eb2d78045e44cc82fc0765a249d3fa1c5810d3

    Total de descargas 155.541.660

    Para esta versión 6.298.609

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: